.color-dark-green {
  color: #2C5457;
}

.color-white {
  color:#FFF;
}

.color-lime-green {
  color: #989435;
}

.color-red {
  color: #59000B;
}

.font-italic-13 {
  font-style: italic;
  font-size: 13px;
}

.bottom-right-padding-ten {
  padding: 0 10px 10px 0;
}

.top-padding-five {
  padding-top: 5px;
}

.top-padding-30 {
  padding-top: 30px;
}

.top-padding-46 {
  padding-top: 46px;
}

.right-padding-five {
  padding-right: 5px;
}

.nine-font-zero-top-margin-padding {
  font-size: 9px;
  padding-top: 0;
  margin-top: 0;
}

.margin-top-neg-hundred-fifty {
  margin-top: -150px;
}

.partner-photo {
  float: left;
  width: 196px;
  margin: 10px;
  height: 100%;
}

.white-gray-border {
  border: 1px solid #CACACA;
}

.bottom-margin-two {
  margin-bottom: 2px;
}

.max-width-100-perc-top-padding-50 {
  max-width: 100%;
  padding-top: 50px;
}

.width-100-perc-height-auto-top-margin-26 {
  width: 100%;
  height: auto;
  margin-top: 26px
}

.margin-zero {
  margin: 0;
}

.top-padding-20 {
  padding-top: 20px;
}

.top-padding-15 {
  padding-top: 15px;
}

.text-decoration-underline {
  text-decoration: underline;
}

.max-width-196-margin-10-float-left {
  float: left;
  max-width: 196px;
  margin: 10px;
}

.off-white-border {
  border: 8px solid #BEC9CF;
}

.top-padding-63 {
  padding-top: 63px;
}

.max-height-100 {
  max-height: 100px;
}

.right-padding-30-left-padding-40 {
  padding: 0 30px 0 40px;
}

.top-bottom-margin-6 {
  margin:6px 0;
}

.top-padding-4{
  padding-top: 4px;
}

.banner-for-eighthavenue {
  max-width: 755px;
  max-height: 233px;
  border: 3px solid #0f4a61;
}

.banner-for-rakeshvijay {
  width: 100%;
  max-height: 300px;
  margin-top: 40px;
  margin-bottom: 10px;
}

.padding-24 {
  padding: 24px;
}

.left-right-margin-auto {
  margin: 0 auto;
}

.width-100-perc {
  width: 100%;
}

.banner-for-iandouglas {
  max-height: 288px;
  border: 3px solid #0f4a61;
}

.max-width {
  max-width: 100%;
}

.max-width-62 {
  max-width: 62%;
}

.color-green {
  color: #1c3c15;
}

.banner-for-lougheed {
  width: 100%;
  height: auto;
  margin-top: 40px
}

.left-padding-5 {
  padding-left: 5px;
}

.width-85-perc {
  width: 85%;
}

.left-margin-neg-25 {
  margin-left: -25px;
}

.logo-for-rakeshvijary {
  max-width: 288px;
  max-height: 137px;
  padding-top: 10px;
}

.bg-color-dark-green {
  background: #2C5457;
}

.bio-icons {
  padding: 5px 5px 5px 0;
}

.color-gray-green {
    color: #57756b;
}

.text-decoration-none a {
  text-decoration: none;
}

.color-links-white a {
  color: white;
}

.color-dark-gray {
  color: #6a747b;
}

.width-290-height-198 {
  width: 290px;
  height: 198px;
}

.banner-for-ameli {
  width: 100%;
  margin-top: 65px;
  margin-bottom: 10px;
}

.top-margin-neg-150 {
  margin-top: -150px;
}


.add-border {
  border: 8px solid #568ab4;
}